Alertas y avisos

Opciones avanzadas
Nivel de alerta
Crítico

Apple ha publicado 4 vulnerabilidades, 2 de ellas de tipo 0day, que podrían permitir a un atacante eludir las protecciones de la memoria del kernel.

Nivel de alerta
Crítico

El boletín de Android, relativo a octubre de 2023, soluciona múltiples vulnerabilidades de severidad crítica y alta que afectan a su sistema operativo, así como múltiples componentes, que podrían permitir a un atacante realizar una escalada de privilegios, divulgar información, provocar una denegación de servicio (DoS) o ejecutar código remoto (RCE).

Nivel de alerta
Alto

Se ha detectado una campaña que suplanta la identidad del Instituto Nacional de Ciberseguridad (INCIBE), a través de dos métodos de ingeniería social, vishing y phishing.

Nivel de alerta
Crítico

Se ha detectado una vulnerabilidad que afecta a varios productos de seguridad de Trend Micro. De ser explotada, podría permitir a un ciberdelincuente que previamente haya obtenido acceso a la consola de administración del producto, ejecutar código arbitrario con privilegios.

Nivel de alerta
Crítico

ZDI ha publicado 4 vulnerabilidades: 3 de severidad alta y una de severidad crítica, la cual permite a atacantes remotos ejecutar código arbitrario en las instalaciones afectadas de Exim.

Nivel de alerta
Alto
  • Versiones:

    • 4.2 a 4.2.1
    • 4.1 a 4.1.4
    • 4.0 a 4.0.9
    • 3.11 a 3.11.15
    • 3.9 a 3.9.22
    • versiones anteriores, ya sin soporte.

     

  • Riesgo: CVE-2022-39369, CVE-2023-40320, CVE-2023-40319, CVE-2023-40317 y CVE-2023-40316
     
    • Ataque de Cross Site Scripting
    • Inyección SQL
    • Ejecución remota de código
    • Acceso a hosts teóricamente bloqueados por el proxy.
Nivel de alerta
Crítico

Se han hecho públicas nueve vulnerabilidades, cuatro de ellas críticas, que afectan a distintos modelos de switches de Cisco. Se trata de posibles desbordamientos de buffer que permitirían ataques remotos de denegación de servicio o incluso ejecución de código arbitrario en los dispositivos.

Los modelos afectados son los siguientes: